:root{
    --global-color-primary: #75A237;
    --global-color-primary-dark: #61872F;
    --global-color-text: #283617;
    --global-color-light-1: #FFFFFF;
    --global-dark-1: #283617;
    --global-dark-2: #42532D;
    --global-dark-3: #5C6B47;
}
html{
    scroll-behavior: unset;
}
body {
    margin: 0;
    color: var(--global-color-text);
}
.wrap{
    padding-left: 30px;
    padding-right: 30px;
}
.site-inner{
    padding-left: 0;
    padding-right: 0;
}
.site-inner > .wrap{
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
header.site-header{
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    transform: translateY(0);
    transition: all 0.3s linear;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    background: var(--global-color-light-1);
    /*background: var(--global-color-light-1);*/
    opacity: 1;
}
header.site-header.is-hidden{
    transform: translateY(-120%);
    top: -120%;
}
header.site-header.is-hidden .logo::before,
header.is-hidden .logo{
    opacity: 0;
}
/*header.site-header.scroll{
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    background: var(--global-color-light-1);
}*/
.admin-bar header.site-header{
    top: 32px;
}
header .wrap{
    max-width: 1370px;
    padding-left: 0;
    padding-right: 0;
}
header .container{
    display: flex;
    align-items: center;
    width: 100%;
}
header .logo{
    max-width: 10%;
    margin-bottom: -30px;
    position: relative;
}
header .logo:before{
    content: "";
    position: absolute;
    bottom: -46px;
    left: -74px;
    width: 250px;
    height: 100px;
    background: url(../images/logo-shape.svg) no-repeat center center;
    z-index: -1;
    filter: drop-shadow(0px 4px 3px rgba(0, 0, 0, 0.2));
}
header .logo a{
    display: block;
    max-width: 90px;
    transition: all 0.3s;
}
/*header.scroll .logo a{*/
/*    max-width: 75px;*/
/*}*/
header .header-menu{
    width: 67.999%;
}
header .menu-mainmenu-container{
    flex: 1 0 0;
    width: 100%;
}
header .menu-mainmenu-container .menu-mainmenu{}
header .menu-mainmenu-container ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
header .menu-mainmenu-container ul li a{
    padding: 15px;
    font-size: 18px;
    letter-spacing: 1px;
    display: block;
    color: var(--global-color-text);
    font-weight: 500;
    line-height: 1.4em;
    text-transform: uppercase;
    position: relative;
    font-family: 'Fjalla One', sans-serif;
}
header .menu-mainmenu-container > ul > li > a{
    padding-left: 20px;
    padding-right: 20px;
}
/*header.scroll .menu-mainmenu-container ul li a{*/
/*    color: var(--global-color-text);*/
/*}*/
header .menu-mainmenu-container ul li a:hover{
    color: #C6DAB2;
    text-decoration: none;
}

header .menu-mainmenu-container > ul > li > a:before{
    content: "";
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: calc(100% - 30px);
    height: 2px;
    background-color: #C6DAB2;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.5s;
}

header .menu-mainmenu-container > ul > li > a:hover:before{
    transform: scaleX(1);
}

header .menu-mainmenu-container ul .sub-menu{
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--global-color-primary);
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    transition: ease-in-out 0.3s;
    width:300px;
    flex-direction: column;
    transform: translateY(20px);
}
header .menu-mainmenu-container ul li{
    position: relative;
}
header .menu-mainmenu-container ul li:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

header .menu-mainmenu-container ul li .sub-menu li > a{
    color: #fff;
    text-align: left;
    transition: ease-in-out 0.3s;
}
header .menu-mainmenu-container ul li .sub-menu li > a:hover{
    background: var(--global-dark-1);
}
header .nav-primary{
    display: none !important;
}
.btn-default, input[type="submit"].gform-button {
    outline: 0;
    border: 0;
    overflow: visible;
    cursor: pointer;
    line-height: 120%;
    padding: 12px 18px;
    font-size: 18px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    -webkit-transition: all .1s;
    -moz-transition: all .1s;
    -o-transition: all .1s;
    -ms-transition: all .1s;
    transition: all .1s;

    -webkit-clip-path: none !important
}

.btn-default, input[type="submit"].gform_button, input[type="submit"].gform-button  {
    border: 1px solid transparent;
    background: var(--global-color-primary);
    padding: 12px 20px 12px 20px;
    margin-top: 0;
    margin-left: 0;
    font-size: 15px;
    color: var(--global-color-light-1);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 0;
    height: 42px;
    transition: all 0.3s;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: auto;
    min-width: 145px;
    font-family: 'Fjalla One', sans-serif;
}
.btn-default:hover,input[type="submit"].gform-button:hover {
    -webkit-box-shadow: -1px 3px 3px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px 3px 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: -1px 3px 3px 0 rgba(0, 0, 0, 0.15);
    transform: translateY(-2px);
}

.btn-default:hover{
    background: var(--global-color-light-1);
    text-decoration: none;
    color: var(--global-color-primary-dark);
    border-color: var(--global-color-primary-dark);
}
input[type="submit"].gform-button,
.frm-newsletter .btn-default {
    background: transparent;
    text-decoration: none;
    color: var(--global-color-light-1);
    border-color: var(--global-color-light-1);
}
input[type="submit"].gform-button:hover,
.frm-newsletter .btn-default:hover{
    background: var(--global-color-primary-dark);
    text-decoration: none;
    color: var(--global-color-light-1);
    border-color: var(--global-color-light-1);
}
input[type="submit"].gform-button{
    line-height: 1.3 !important;
}
header .btn-donate-box{
    margin-bottom: 0;
    width: 60%;
}
header .btn-cart-box,
header .btn-search-box{
    margin-bottom: 0;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .btn-cart-box a,
header .btn-search-box a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .btn-cart img{
    width: 25px;
    height: 25px;
}
header .btn-search img{
    width: 22px;
    height: 22px;
}
header .header-right{
    display: flex;
    align-items: center;
    width: max-content;
    width: 22%;
}

header .button-icon-menu{
    display: none;
}

.header-menu .button-close{
    display: none;
}

footer{
    padding-bottom: 0 !important;
}
footer > .wrap{
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.header-menu .header-social,
.header-menu .frm-search,
.header-menu .btn-donate-box{
    display: none;
}


#footer{
    background-color: var(--global-dark-2);
    background-size: cover;
    background-position: center;
    padding: 80px 0;
    background-blend-mode: overlay;
}
.footer-top{
    display: flex;
    align-items: center;
    color: var(--global-color-light-1);
    gap: 90px;
}

.footer-logo{
    max-width: 300px;
}

.footer-slogan{
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
    font-style: italic;
    line-height: 1.4em;
    margin-bottom: 0;
    color: var(--global-color-light-1);
}

.footer-bottom{
    display: flex;
    gap: 30px;
    border-top: 1px solid #F1F1F133;
    margin-top: 50px;
    padding-top: 50px;
}

.footer-excerpt{
    text-align: left;
    font-size: 14px;
    margin-bottom: 21px;
    color: var(--global-color-light-1);
}
.footer-bottom .col-left{
    width: 30%;
}
.footer-social{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.footer-social a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(251, 251, 251, 0.2);
}
.footer-social a:first-child img{
    width: 14px;
}
.footer-social a:last-child img{
    width: 16px;
}

.footer-bottom .col-center{
    width: 20%;
}

.footer-bottom .col-right{
    width: 30%;
}
.footer_item{
    margin-bottom: 10px;
}
.footer_item a{
    color: var(--global-color-light-1);
    text-decoration: none;
    text-align: left;
    width: 100%;
    display: block;
    line-height: 24px;
    padding-left: 32px;

}

.footer_item.address a{
    background-image: url(/wp-content/uploads/2025/07/icon-location.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px;
}

.footer_item.email a{
    background-image: url(/wp-content/uploads/2025/07/icon-email.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 21px;
}

.footer_item.phone a{
    background-image: url(/wp-content/uploads/2025/07/icon-tel.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 21px;
}
.footer-bottom .col-center h3,
.footer-bottom .col-right h3
{
    color: var(--global-color-light-1);
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.4em;
    letter-spacing: 0.8px;
    position: relative;
    text-align: left;
    margin-bottom: 0;
}
.footer-bottom .col-center h3:after,
.footer-bottom .col-right h3:after
{
    content: "";
    position: absolute;
    content: "";
    width: 20%;
    height: 1px;
    background-color: var(--global-color-light-1);
    bottom: -10px;
    left: 0;
}

.footer-links{
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 45px;
}
.footer-links li a{
    display: block;
    color: var(--global-color-light-1);
    line-height: 1.4em;
    font-size: 16px;
    text-decoration: none;
    text-align: left;
}

.footer-bottom .col-right .intro_text{
    text-align: left;
    font-size: 16px;
    color: var(--global-color-light-1);
    margin-top: 45px;
}

.footer-bottom .col-right form{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-bottom .col-right input[type="email"]{
    border-radius: 0;
    border: unset;
    padding-left: 20px;
    margin-bottom: 15px;
}

.copy-right{
    background: var(--global-dark-1);
    color: var(--global-color-light-1) !important;
    padding: 30px 0;
}
.copy-right p{
    margin-bottom: 0;
    color: var(--global-color-light-1);
}
.copy-right a{
    color: var(--global-color-primary);
    text-decoration: none;
}

.contact-area {
    text-align: center;
    width: 100%;
    padding: 4rem 0;
    background: #E7EDDE;
    margin-top: 4rem;
}
.custom-entry-header {
    position: relative;
    min-height: 350px;
    z-index: 1;
    margin-bottom: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.75);
    overflow: hidden;
    margin-top: 85px;
}
.custom-entry-header::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background: rgb(0 0 0 / 30%);
}
.custom-entry-header .header-background {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}
.custom-entry-header .entry-title {
    color: var(--global-color-light-1);
    position: relative;
    z-index: 2;
    font-size: 3rem;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 1px 1px 1px #00000087;
}
.tear-top, .tear-bottom {
    position: relative;
    z-index: 100;
}
.tear-top:before, .tear-bottom:after, .tear-left:before, .tear-right:after {
    content: "";
    display: block;
    position: absolute;
}
.tear-top:before, .tear-bottom:after {
    width: 100%;
    height: 18px;
    background-size: auto 18px;
    left: 0;
}
.tear-top:before {
    background-image: url('images/tear-bottom.svg');
    background-repeat: repeat-x;
    background-position: center top;
    top: -1px;
}
.tear-bottom:after {
    background-image: url('images/tear-top.svg');
    background-repeat: repeat-x;
    background-position: center bottom;
    bottom: -1px;
    z-index: 10;
}
.tear-bottom-up:after {
    bottom: 100%;
}
.tear-top-down:before {
    top: 100%;
}
.single-cpt_projects .custom-entry-header:after,
.single-cpt_events .custom-entry-header:after {
    background-image: url(images/tear-top-green.svg);
}

.tear-bottom-green:after {
    background-image: url(images/tear-bottom-green.svg);
    bottom: -16px;
}
.tear-dark-green:before,
.tear-dark-green:after {
    background-image: url(images/tear-dark-green.svg);
}
.tear-bottom-revert:after{
    bottom: -16px;
    transform: rotate(180deg);
}
.project-section {
    margin-bottom: 36px;
}
.footer-bar {
    background: #5C6B47;
    color: #fff;
    padding: 80px 0;
    font-family: 'Fjalla One', sans-serif;
    font-size: 26px;
    letter-spacing: 0.5px;
}
.footer-bar.tear-top:before {
    top: -16px;
}
/* Project Sidebar */
.project-details .wrap {
    display: flex;
    gap: 2rem;
}

.project-details .left-sidebar {
    flex: 0 0 300px;
    min-width: 0;
}

.project-details .content {
    flex: 1;
    min-width: 0;
}
.project-sidebar-widget {
    background: #5C6B47;
    min-height: 200px;
    position: relative;
    padding: 30px 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.project-sidebar-widget a,
.project-sidebar-widget p{
    color: #fff;
    font-size: 23px;
    font-family: 'Fjalla One', sans-serif;

}
.page-id-112 .footer-bar {
    display: none;
}

.btn-search-box{
    position: relative;
    cursor: pointer;
}
.btn-search-box .frm-search-icon{
    position: absolute;
    top: 62px;
    right: 0;
    width: 300px;
    border: none;
    box-shadow: none;
    border-radius: 0;
    background: #fff;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    z-index: -9999;
    transition: all 0.2s;
    box-shadow: 0px 0 9px rgba(0, 0, 0, 0.2);
}

.btn-search-box .frm-search-icon.open{
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}

.btn-search-box .frm-search-icon input{
    background: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
    padding-left: 10px;
}
.btn-search-box button,
.button-icon-search{
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    outline: none;
}
.button-icon-search{
    width: 46px !important;
    background: #283617 !important;
    padding: 10px !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;

}
/* Stack on smaller screens */
@media (max-width: 768px) {
    .project-details .wrap,
    .page-contact .kt-row-column-wrap{
        flex-direction: column;
    }

    .project-details .left-sidebar {
        flex: none;
        width: 100%;
    }
}
